Subject: Re: bug#13634: 24.2; trailing whitespace in calendar (enhancement)

From: Stefan Monnier <[email-masked]>
Date: Wed, 06 Feb 2013 14:19:44 -0500

> If the patch removes the whitespaces in calendar, there is
> no point in refusing it.

It's a minor issue, so it's only OK to accept it if the change is very
straightforward (and if there isn't much risk that some user will then
complain that his background face highlighting suddenly becomes jagged).

        Stefan